/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.header_inner_right a {
    color: #fff;
    padding: 4px;
    font-size: 16px;
}
.qbutton.center {
    text-align: center;
    margin: 0 auto;
    display: table;
}

._city_service_col .wpb_text_column {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0,0.5);
    width: 100%;
    padding: 23px 0;
    text-align: center;
    left: 0;
    right: 0;
}
._city_service_col {
    position: relative;
}
._city_service_col h3 {
    color: #fff;
    letter-spacing: 0.5px;
}
._citi_we_service_heading .wpb_wrapper {
    font-size: 35px;
    font-weight: 600;
    line-height: 38px;
    color: #000;
}
._city_service_col .wpb_single_image * {
    width: 100%;
}

.footer_top .sub-menu {
    display: none !important;
}
._home_post .latest_post_two_info {
    display: none !important;
}
._home_post h5 {
    min-height: 100px;
}
.call_to_action_text p {
    letter-spacing: 0.5px !important;
	margin-bottom: 0 !important;
}

.header_top span {
    font-size: 19px !important;
}
._home_service_col .icon_holder {
    display: none !important;
}
._home_service_col .icon_text_holder {
    padding: 0 !important;
}
._home_post h6 {
    min-height: 120px;
}
._google_review {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    box-shadow: 0px 0px 6px 0px #fff;
}
#back_to_top {
    display: none !important;
}
.footer_bottom_holder {
    display: block !important;
}
._google_review a {
    height: 97px !important;
    float: left;
}
._home_post p, ._home_post li {
    font-size: 17px;
    line-height: 30px;
}
._vendor_box_col h4 {
    font-weight: 600;
    font-size: 22px;
}
.header_top {
    line-height: 40px !important;
}

@media screen and (max-width: 767px)
{
	._google_review {
  	   max-width: 130px;
 	   height: 50px;
	}
	._google_review a {
    height: 50px;
    float: left;
	}
	.slider_content_outer {
    margin: 10px !important;
    height: auto !important;
    width: 100% !important;
	}
	.q_slide_title {
    font-size: 40px !important;
    letter-spacing: 1px !important;
	}
		
	
}

@media screen and (max-width: 480px)
{
	.q_slider_inner .image {
    background-position: -690px 0 !important;
	}
	._slide_below_home
	{
		margin-top:20px !important;
	}
}